Bug 200971 - Change irqbalance license to GPL
Change irqbalance license to GPL
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel-utils (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Neil Horman
Brian Brock
: Reopened
: 231191 (view as bug list)
Depends On: 200911
  Show dependency treegraph
Reported: 2006-08-01 17:27 EDT by Neil Horman
Modified: 2007-11-30 17:07 EST (History)
5 users (show)

See Also:
Fixed In Version: 2.4-13.1.85
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-22 17:19:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Neil Horman 2006-08-01 17:27:54 EDT
+++ This bug was initially created as a clone of Bug #200911 +++

Description of problem:
A request has been made to change the license irqbalance is distributed under
from OSL to GPL.  This was discussed on IRC and there were no objections. 
Please make this change for FC6/RHEL5.  Thanks!

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:

-- Additional comment from nhorman@redhat.com on 2006-08-01 14:16 EST --
license checked in and converted in 1.31-1.31.fc6.  Bill, please review and
confirm that this is everything you need.  Also, would you like me to change the
license for RHEL4 as well?

-- Additional comment from wbaroniu@redhat.com on 2006-08-01 14:39 EST --
Yes, I would like the RHEL4 license changed as well. If at all possible, let's
start with RHEL4 U4 otherwise any point from there on will do.
Comment 2 Neil Horman 2007-09-19 15:05:52 EDT
*** Bug 231191 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.